[建议]请暂时不要更新内核到2.6.24.14[现在可以升了]。

为当前最终发行版之前的所有版本提供支持
回复
zhangsong023
帖子: 768
注册时间: 2006-09-20 19:56
送出感谢: 0
接收感谢: 1 次

[建议]请暂时不要更新内核到2.6.24.14[现在可以升了]。

#1

帖子 zhangsong023 » 2008-04-03 10:59

缺少对应的受限驱动。

Bug report在这里:
https://bugs.launchpad.net/ubuntu/+bug/211066

官方解决问题的速度还真快,赞。
上次由 zhangsong023 在 2008-04-03 11:44,总共编辑 1 次。
头像
yiding_he
帖子: 2677
注册时间: 2006-10-25 18:10
来自: 长沙
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yiding_he » 2008-04-03 11:07

终于体会到将先前版本内核留在 GRUB 菜单上的好处了。
你是自由的。别人也是。
kingsong1126
帖子: 413
注册时间: 2007-07-06 0:11
送出感谢: 0
接收感谢: 0

#3

帖子 kingsong1126 » 2008-04-03 11:13

恩,不过我已经更了,受限驱动对我的电脑来说是鸡肋,3d游戏大多有点问题,而自带驱动表现堪称完美,
头像
masonliu
帖子: 451
注册时间: 2007-04-10 14:51
送出感谢: 1 次
接收感谢: 1 次

可以使用通用受限驱动的。

#4

帖子 masonliu » 2008-04-03 11:26

2.6.24-14可以使用2.6.24的通用首先驱动了。不是那个2.6.24.13没有声音的事代过去了。
放心使用中,很好的效果硬盘cpu内存都安静下来了。
zhangsong023
帖子: 768
注册时间: 2006-09-20 19:56
送出感谢: 0
接收感谢: 1 次

#5

帖子 zhangsong023 » 2008-04-03 11:31

估计几个小时后就会解决,还没有升的耐心等待一会儿是最明智的选择。
没有受限的显卡驱动,可怜的flightgear都跑不起来。
zhaofw
帖子: 40
注册时间: 2007-01-25 20:12
送出感谢: 0
接收感谢: 1 次

#6

帖子 zhaofw » 2008-04-03 11:37

vbox还没有.14的包,我把 linux-restricted-modules-generic删除了,系统升级后正常的。不知道有没有同学出问题
头像
aric286
帖子: 943
注册时间: 2007-12-03 9:54
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 aric286 » 2008-04-03 16:48

哎,官方服务器的速度太慢了,受不了,cn99同步了吗?
头像
carbont
帖子: 3406
注册时间: 2007-11-22 10:20
来自: 北京
送出感谢: 0
接收感谢: 1 次

#8

帖子 carbont » 2008-04-03 17:00

zhangsong023 写了:估计几个小时后就会解决,还没有升的耐心等待一会儿是最明智的选择。
没有受限的显卡驱动,可怜的flightgear都跑不起来。
的确是几个小时后解决的。
我用官方比较快,更新的东西基本上都不是cn99更新的。
lenovo Thinkpad R60i 0657 LHC
windowsXP……准备换回ubuntu了。

Twitter: @carbont
lgwwin
帖子: 64
注册时间: 2008-03-13 21:03
送出感谢: 0
接收感谢: 0

#9

帖子 lgwwin » 2008-04-04 16:48

我升了后,电脑关机显示黑屏,但不会断电源,机子还在运转。用回2.6.24.12就能正常关机。幸好这里看到,本来还什么都不懂,差点把启动菜单多出来的两个选项删了。
回复

回到 “老旧版本支持”